## ibus-braille 0.1.2.99%2Bgit1.a95477d

=== debian/changelog ===
ibus-braille (0.1.2.99+git1.a95477d-3) unstable; urgency=medium

  * control: ibus-braille: Turn arch: all, since it does not depend on the
    arch any more.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Dec 2015 17:56:58 +0100

ibus-braille (0.1.2.99+git1.a95477d-2) unstable; urgency=medium

  * rules: Fix installing files... and switch to python3
  * control: Recommend python3-speechd instead of python-speechd (which was
    removed).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Dec 2015 15:25:42 +0100

ibus-braille (0.1.2.99+git1.a95477d-1) unstable; urgency=medium

  * New upstream snapshot
    - rename packages from ibus-sharada-braille to ibus-braille.
    - keep an ibus-sharada-braille transitional package.
  * Bump Standards-Version to 3.9.6 (no changes).
  * control: Add missing python-configparser dependency.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Sep 2015 00:28:10 +0200

ibus-sharada-braille (0.1.2.99+git0.c90ffb02-2) unstable; urgency=medium

  * copyright: Fix licence of packaging/ibus-sharada-braille.spec.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Sep 2014 00:35:32 +0200

ibus-sharada-braille (0.1.2.99+git0.c90ffb02-1) unstable; urgency=low

  * Initial release (Closes: #759251)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Aug 2014 23:24:10 +0200
