## ibus-braille 0.1.2.99+git1.a95477d

=== debian/changelog ===
ibus-braille (0.1.2.99+git1.a95477d-4) unstable; urgency=medium

  * patches/timestamp: Fix unreproducibility due to timestamp in version number.
  * control: Bump Standards-Version to 3.9.7 (no change).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Feb 2016 01:04:09 +0100
