=== debian/control ===
Source: ibus-braille
Section: utils
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf, dh-python,
               python, python3
Standards-Version: 3.9.7
Homepage: http://ibus-sharada-braille.blogspot.in/
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-braille.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ime/ibus-braille.git;a=summary

Package: ibus-braille
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, python-configparser, python-gi, python3-gi, gir1.2-ibus-1.0, python3-espeak, python, python3
Recommends: python3-speechd
Description: Braille input engine for IBus
 Ibus-braille allows one to use the PC keyboard to type text in
 graphical desktops in a Perkins-like way, i.e. braille patterns.
 .
 It supports several braille tables  (english, french, indian, spanish),
 contracted braille and abbreviations.
 .
 It comes with table editors.

Package: ibus-sharada-braille
Architecture: all
Depends: ${misc:Depends}, ibus-braille
Section: oldlibs
Description: transitional dummy package for ibus-braille
 This transitional package is safe to remove.
