## ibus-braille 0.3

=== debian/changelog ===
ibus-braille (0.3-6) unstable; urgency=medium

  * control: Bump Standards-Version to 4.5.0 (no changes).
  * watch: Generalize pattern.
  * control: Bump debhelper compat to 12.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 01:46:32 +0100

ibus-braille (0.3-5) unstable; urgency=medium

  * control: Drop python2 dependencies, add missing gir1.2-pango-1.0 dependency.
  * rules: Use --with python3 instead of python2.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 22 Jul 2019 21:07:07 +0200

ibus-braille (0.3-4) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.2.1 (no changes).

  [ Boyuan Yang ]
  * control: Update Vcs-* fields and use the Salsa input-method-team repo.
  * copyright: Fix format to eliminate lintian warnings.

 -- Boyuan Yang <byang@debian.org>  Thu, 25 Oct 2018 00:39:30 -0400

ibus-braille (0.3-3) unstable; urgency=medium

  * control: Fix maintainer mailing list address (Closes: Bug#899540)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 24 May 2018 09:59:21 +0200

ibus-braille (0.3-2) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.
  * control: Remove old ibus-sharada-braille transitional package.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:26:52 +0200

ibus-braille (0.3-1) unstable; urgency=medium

  * New upstream release.
    - control: Depend on python3-louis.
    - patches/timestamp: Comment, fixed upstream.
  * control: Bump Standards-Version to 3.9.8 (no change)
  * watch: Add.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 13 Oct 2016 10:32:16 +0200
