=== debian/control ===
Source: ibus-braille
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-autoreconf, dh-python,
               python3
Standards-Version: 4.5.0
Homepage: http://ibus-sharada-braille.blogspot.in/
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-braille.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-braille

Package: ibus-braille
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-gi, gir1.2-ibus-1.0, gir1.2-pango-1.0, python3-espeak, python3, python3-louis
Recommends: python3-speechd
Description: Braille input engine for IBus
 Ibus-braille allows one to use the PC keyboard to type text in
 graphical desktops in a Perkins-like way, i.e. braille patterns.
 .
 It supports several braille tables  (english, french, indian, spanish),
 contracted braille and abbreviations.
 .
 It comes with table editors.
