=== debian/watch ===
version=3
http://sf.net/ibus-sharada-braille/ ibus-braille-@ANY_VERSION@@ARCHIVE_EXT@
